.srat{ display:block; width: 99%; padding:0px;}
.syear h1{font-family: "Palatino Linotype"; font-size: 20px; color: #FFF; font-style: italic; background-color:#000066; width:98.6%; padding:5px; height:35px;}
.syear ul li{ text-decoration:none; display: block; line-height: 30px; text-align: left;  font-family: Verdana;    font-size: 12px;}

.syear-2 h1{font-family: "Palatino Linotype"; font-size: 20px; color: #FFF; font-style: italic; background-color:#000066; width:98.6%; padding:5px; height:35px;}
.syear-2 ul li{ text-decoration:none; display: block; line-height: 30px; text-align: left; font-family: Verdana;    font-size: 12px}

.syear-3 h1{font-family: "Palatino Linotype"; font-size: 20px; color: #FFF; font-style: italic; background-color:#000066; width:98.6%; padding:5px; height:35px;}
.syear-3 ul li{ text-decoration:none; display: block; line-height: 30px; text-align: left; font-family: Verdana;    font-size: 12px}

.syear-4 h1{font-family: "Palatino Linotype"; font-size: 20px; color: #FFF; font-style: italic; background-color:#000066; width:98.6%; padding:5px; height:35px;}
.syear-4 ul li{ text-decoration:none; display: block; line-height: 30px; text-align: left; font-family: Verdana;    font-size: 12px}
